.news span.summary {
  font-weight: bold;
}
.news p.date {
  font-size: 11px;
  color: #999;
}
.news .content {
  overflow: hidden;
}
.news.list {
  border-top: 1px #e7e6e6 solid;
  margin: 0 0 10px 0;
  list-style: none;
  padding: 0;
}
.news.list .item {
  padding: 10px 0 15px 0;
  border-bottom: 1px #e7e6e6 solid;
}
.news.list .item h2,
.news.list .item h2 a {
  margin-top: 10px !important;
  text-decoration: none;
  margin-bottom: 5px;
}
.news.list .item p.date {
  margin-bottom: 20px;
}
.news.list .item .description {
  margin-top: 20px;
  text-align: justify;
}
.news.list .item .photo {
  float: left;
  margin: 10px 20px 5px 0;
}
.news.list .item .photo.right {
  float: right;
  margin: 15px 0 5px 20px;
}
.news.list .item .photo img {
  width: 200px;
}
.column.p-25 .news.list .item {
  padding: 0px 0 5px 0;
}
.column.p-25 .news.list .item h2,
.column.p-25 .news.list .item h2 a {
  margin-top: 10px;
  font-size: 16px;
}
.column.p-25 .news.list .photo {
  padding-bottom: 0px;
  float: left;
  margin: 10px 10px 10px 0;
}
.column.p-25 .news.list .photo img {
  width: 60px;
  padding: 3px;
}
.column.p-25 .news.list p.date {
  margin-bottom: 0;
}
.column.p-25 .news.list .summary,
.column.p-25 .news.list .readmore {
  display: none;
}
.column.p-50 .news.list .photo img {
  width: 130px;
}
.news.article h1.title {
  margin-bottom: 5px;
}
.news.article .photo {
  float: right;
  margin: 0 0 25px 0;
}
.news.article .photo img {
  width: 100%;
}
.news.article p.date {
  margin-bottom: 0;
}
.news.article .gallery {
  margin-top: 20px;
}
